Skip to content
Catholic Online Logo

One of the thirteen original United States of America . The Commonwealth of Massachusetts covers part of the territory originally granted to the Plymouth Company of England. It grew out of the consolidation (in 1692) of the two original colonies, Plymouth and Massachusetts Bay. The settlement at Plymouth began with the landing of the Pilgrims, 22 December 1620; the Colony of Massachusetts Bay was established under John Endicott at Salem in 1628. The royal province created by this consolidation included also the District of Maine and so remained until the present state of Maine was set off from Massachusetts by Congress, 3 March 1820. No authentic and complete survey of the State of Massachusetts exists, but it is generally believed to include an area of about 8040 square miles, with a population of rather more than three millions. Of this number 1,373,752 are Catholics, distributed among the three Dioceses of Boston (the Archdiocese), Fall River, and Springfield, which are the actual ecclestical divisions of the state. Classified by nationalities, this Catholic population comprises more than 7000 Germans, 50,000 Portuguese, 100,000 Italians 150,000 French Canadians, 10,000 Lituanians, 3000 Syrians, 25,000 Poles, 1000 Negroes, 81 Chinese, 3000 Bravas, the remainder--more than 1,000,000--being principally Irish or of Irish parentage.

I. COLONIAL HISTORY

A. Settlement

The explorations and settlements of the Northmen upon the shores of Massachusetts, the voyages of the Cabots, the temporary settlement (1602) of the Gosnold party on one of the Elizabeth Islands of Buzzard's Bay, and the explorations and the mapping of the New England coast by Captain John Smith are usually passed over as more or less conjectural. The undisputed history of Massachusetts begins with the arrival of the "Mayflower" in December, 1620. Nevertheless the due appreciation of these precious events gives a ready and logical explanation of many acts, customs and laws of the founders of this commonwealth which, in general, are imperfectly understood. The early maps (1582) mark the present territory of New England under the name "Norumbega", and show that the coast had been visited by Christian mariners--whether by fishermen in search of the fisheries set forth by Cabot, or by the daring Drakes, Frosibers, and Hawkinses of Elizabeth's reign, does not seem clear. It is an accepted fact that, when Gosnold set out in 1602, there was not a single English settlement on the Continent. France did not acknowledge the claim of England over the whole territory. A French colony had been established where now is northern Virginia, under the name of "New France." This was after Verazzano's expedition made by order of Francis I. A French explorer, too, the Huguenot Sieur de Monts, had been to Canada, and knew much about the resources of that country, especially the fur trade of the Indian tribes. Henry IV had given De Monts a patent to all the country now included in New England, also a monopoly of the fur trade. All this is important, because it entered into the conditions of the early permanent settlement here.

For a quarter of a century prior to the coming of the Pilgrims, the French and the Dutch resented the encroachments of the English. "The Great Patent for New England", of 1620, granted to Gorges and his forty associates, has been called a "despotic as well as a gigantic commerical monopoly." This grant included the New netherlands of the Dutch, the French Acadia and indeed, nearly all the present inhabited British possessions in North America, besides all New England, the State of New York, half of New Jersey, nearly all of Pennsylvania, and the country to the west--in short, all the territory from the fortieth degree of north latitude to the forty-eighth and from the Atlantic to the Pacific Ocean. The English increased the enmity of the French by destroying the Catholic settlements of St.-Croix and at Port-Royal, and had aroused the suspicion and hostility of the Indians by the treachery of Hunt, an act described by Mather as "one which constrained the English to suspend their trade and abandon their prospects of a settlement in New England."

The religious conditions were no less ominous for the Pilgrims. At the opening of the sixteenth century, all Christian Europe, with slight exceptions, was Catholic and loyal to the papacy ; at the close of that century England herself was the mother of three antipapacy sects : the State Church and its two divisions; the Nonconformists, or Puritans ; and the Separatists, or Pilgrims. At the time of the sailing of the "Mayflower", the Puritans had become as fully disenfranchised by the Anglican Church as the Pilgrims had estranged themselves from both; each distrusted the others; all three hated the Church of Rome. Gorges and his associated had found the French and their Jesuit missionaries a stumbling-block in the way of securing fur-trading privileges from the Indians. The alleged gold and copper mines of Smith and of Gosnold were now regarded as myths; unless something could be done at once, the opportunities offered by their charter monopoly would be worthless. A permanent English settlement in America was the only sure way of preventing the French and the Dutch from acquiring the Virginia territory. The Gorges company knew of the cherished hopes of the Pilgrims to find a home away from their English persecutors, and, after much chicanery on the part of the promoters, the company agreed to found a home for the Pilgrims in the new world. The articles of agreement were wholly commercial, and the "Mayflower" sailed for Virginia. History differs in its interpretation of the end of that voyage, but all agree that the Pilgrims, in landing at Plymouth, 22 December, 1620, were outside any jurisdiction of their patrons, the Virginia Company. The Pilgrims themselves recognized their difficulty, and the famous "Compact" was adopted, before landing, as a basis of government by mutual agreement. Gorges protected his company's investment by obtaining from James I the new charter of 1620 which controlled, on a commercial basis, all religious colonization in America. The struggle of race against, race, tribe against tribe, neighbour against neighbour were all encouraged so long as the warfare brought gain to the mercenary adventurers at home. The Pilgrims, finding themselves deserted by the instigators of this ill-feeling, were forced by the law of self-preservation to continue religious intolerance and the extermination of the Indians. Thus it is that we find the laws the customs and the manners of these first English settlers so interwoven with the religio-commercial principle. The coming of the Puritans, in 1629-30, added the factor of politics, which resulted in establishing in America the very thing against which these "Purists" had fought at home, namely, the union of Church and State . Here, again, at Puritan Salem, Gorges and Mason cloaked their commercialism under religion, as the accounts of La Tour and Winslow attest, and so effective were their machinations that, as early as 1635, Endicott's zeal had not left a set of the king's colours intact with the red cross thereon -- that relic of popery insufferable in a Puritan community.

B. Colonial Legislation

The legality of the early acts of the colonists depends, to a great degree, on whether the charters granted to the two colonies were for the purpose of instituting a corporation for trading purposes, or whether they are regarded as constitutions and foundations af a government. This much-controversial point has never been settled satisfactorily. The repeated demands from the king, often with threat of prosecution, for the return of the charters were ignored, so that, until 1684, the colony was practically a free state, independent of England, and professing little, if any, loyalty. Judging from the correspondence, it is more than probable that the intention of the Crown in granting the charter was that the corporation should have a local habitation in England, and it is equally evident that the colony did not possess the right to make its own laws. It is plainly stated, in the patent granted to the Puritans, who the governor and other officials of the colony should be, showing thereby that the Crown retained the right of governing. A new charter was granted in 1692 covering Massachusetts, Plymouth, Maine, Nova Scotia , and the intervening territory, entitled "The Province of Massachusetts Bay in New England"; nevertheless it was not until the Treaty of Utrecht, in 1713, that the proceedings on the part of the home Government, to assert the Crown's rights, abated notably. During the half-century in which the Puritans ignored the terms of their charter, and made laws in accordance with their own selfish interests, many of those acts ocurred which history has since condemned. At the first meeting of the general Court held 30 August, 1630, it was voted to build a house for the minister and maintain it at the state's expense--an act of described by Benedict, in his History of the Baptists , as the first dangerous act performed by the rulers of this incipent government which led to innumerable evils, hardships, and privations to all who had the misfortune to dissent from the ruling power in after times.--The Viper in Embryo; here was an importation and establishment, in the outset of the settlement, of the odious doctrine of Church and State which had thrown empires into convulsions, had caused rivers of blood to be shed, had crowded prisons with innocent victims, and had driven the Pilgrims (he means Puritans ) themselves who were now engaged in the mistaken legislation, from all that was dear in their native homes. This union of Church and State controlled the electorate and citizenship of the colony, made the school a synonym of both, excluded Catholic priests and prohibited the entrance of Jesuits, condemned witches to death, banished Roger Williams and the Quakers, established the pillory, and in other ways left to posterity many chapters of uncharitableness intolerance, and curelty. After the War of Independence, the old colonial government took a definite constitutional form under the Union, in 1780, and the first General Court of the sovereign State of Massachusetts convened in October of that year. This constitution was revised in 1820.

C. Catholic Colonization

The Plymouth and Massachusetts Bay Colonies were composed principally of English. Near the close of the reign of Charles I, however, the forced emigration of the Irish brought many of that race to these shores; their number is hard to estimate, first, because the law made it obligatory that all sailings must take place from English ports, so that there are no records of those who came from Ireland with English sailing registry; secondly, because the law, under heavy penalties, obliged all Irishmen in certain towns of Ireland to take English surnames--the names of some small town, of a colour, of a particular trade or office, or of a certain art or craft. Children in Ireland were separated forcibly from their parents and under new names sent into the colonies. Men and women, from Cork and its vicinity, were openly sold into slavery for America. Connaught, which was nine-tenths Catholic, was depopulated. The frequently published statement in justification of Cromwell's persecution, that the victimes of this white slave-traffic were criminals, finds no corroboration in the existence of a single penal colony in this country. In 1634 the General Court of Massachusetts Bay also granted land for an irish settlement on the banks of the Merrimac River. ( See ARCHDIOCESE OF BOSTON ; IRISH IN COUNTRIES OTHER THAN IRELAND.)

II. MODERN MASSACHUSETTS

A. Statistics of Population

In 1630 the population of Plymouth and Massachusetts Colonies was estimated at 8000 white people; in 1650, at 16,000; in 1700, at 70,000; while in 1750 it was placed at 220,000. In 1790 the population of the State of Massacusetts was 378, 787; in 1905 it was 3,003,680. The density of population increased from 47 to the square mile, in 1790, to 373, in 1905. In 1790 over nine-tenths of the population lived in rural communities, while in 1905 less than one-fourth (22.26 per cent) of the total populatiion lived in communities of 8000 or less. The great tide of Irish immigration began in 1847. This has since conspicously modified the population of Massachusetts. In 1905 the ratio of increase in the native and in the foreign-born of the population was 6.46 per cent and 8.47 per cent respectively; the number of native-born in the total population being 2, 085,636, and that of the foreign-born being 918,044, an increase of the latter of 459.7 per cent since 1850. This foreign-born population is mostly (83.91 per cent) in cities and towns with populations of more than 8000. Ireland has furnished 25.75 per cent of the total foreign-born. Canada (exclusive of New Brunswick, Nova Scotia, and prince Edward Island) is second, with a population of 12.88 per cent of the total foreign-born population. At present Russia supplies the largest increase in foreign-born, having risen fron one-half of one per cent, in 1885, to 6.43 per cent, in 1905. Italy's contribution in the same period rose from 76 per cent to 5.51 per cent. Almost sixty per cent of the entire population of Massachusetts is now of foreign parentage. In the cities of Fall River and Lawrence it runs as high as four-fifths of the entire population, while in Holyoke, Lowell, and Chicopee it is more than three-fourths. In Boston the population of foreign parentage forms 60.03 per cent, while at New Bedford it rises to 72.34 per cent, at Worcester to 65.64 percent, at Cambridge to 65.16 per cent, at Woburn to 63.63 per cent, and at Salem to 61.10 per cent. The Greeks have increased in Massachusetts 1242.7 per cent since 1895, a greater rapidity of increase than all peoples of foreign parentage in the population. Austria comes next, and italy is third. In the city of Boston, Irish parentage gives 174,770 out of a total census of 410,960 persons of foreign parentage, and this nationality predominates in every ward except the eighth, where Russian parentage stands first. The transformation in the racial and national population in Massachusetts has likewise changed the religious prominence of the various denominations. The present order of denominations in this state is: Catholics, 69.2 per cent; Congregationalist, 7.6 per cent, Baptists, 5.2 per cent; Methodists, 4.2 per cent; Protestant Episcopalians, 3.3 per cent.

B. Economic Conditions

Massachusetts was not favoured by nature for an agricultural centre. The soil is sandy in the level areas and clayey in the hill sections. The valleys of the streams are rich in soil favourable to vegetable- and fruit-production. The early industries were cod and mackerel fisheries. At the outbreak of the Revolutiion, commerce was the most profitable occupation, and after the declaration of peace, Massachusetts sent its ships to all parts of the world. The European wars helped this commerce greatly until the War of 1812, with its embargo and non-intercourse laws which forced the American vessels to stay at home. It had its recompense however, in the birth of manufactures, an industry attempted as early as 1631 and 1644 but subsequently suppressed by the mother country. The first cotton mill was established at Beverly in 1787. It was not until 1840, however, that the cotton and leather industries attained permanent leadership. According to the published statistics of 1908, Massachusetts had 6044 manufacturing establishments, with a yearly product valued at $1,172,808,782. The boot and shoe industry was the leading industry of the State, with a yearly production of $213,506,562. This industry produced 18.2 per cent of the product value of the State, and one-half of all the product in this line in the United States. The cotton manufactures were 13.51 per cent of the State's total product. The total capital devoted to production in the state was $717,787,955. More than 480,000 wage-earners were employed (323,308 males; 156,826 females ) in the various manufacturing industries of the State, the two leading industries employing 35.22 per cent of the aggregate average number of all employees. The average yearly earning for each operative is $501.71. The Massachusetts laws prohibit more than fifty-eight hours weekly employment in mercantile establishments, and limit the day's labour to ten hours. No woman or minor can be employed for purposes of manufacturing between the hours of ten o'clock p.m. and six o'clock a.m.; no minor under eighteen years and no woman can be employed in any textile factory between six o'clock p.m. and six o'clock a.m.; no child under fourteen years of age can be employed during the hours when the public schools are in session, nor between seven o'clock p.m. and six o'clock a.m. Children under fourteen years, and children over fourteen years and under sixteen years, who cannot read at sight and write legible simple sentences in the English language, shall be permitted to work on Saturdays between six o'clock a.m. and seven o'clock p.m. only. Transportation facilities have kept pace with the growth of the industries. Two main railroad systems connect with the West, and, by means of the interstate branches, these connect with all the leading industrial cities. One general railroad system with its subdivisions connects witht he South, via New York. The means of transportation by water are no less complete thant hose by rail, and offer every facility to bring coal and other supplies of the world into connection with the various railroad terminals for distribution.

C. Education

All education in Massachusetts was at first religious. We read of the establishment in 1636 of Harvard College, "lest an illiterate ministry might be left to the churches," and "to provide for the instruction of the people in piety, morality, and learning." The union of Church and State was accepted, and the General Court agreed to give 400 pounds towards the establishment of the college. Six years later it was resolved, "taking into consideration the great neglect of many parents and guardians in training up their children in learning and labor and other employment which may be profitable to the Commonwealth . . . that chosen men in every town are to redress this evil, are to have power to take account of parents, masters, and of their children, especially of their ability to read and understand the principles of religion and the capital laws of the country." This was the origin of compulsory education in Massacusetts. In 1647 every town was ordered, under penalty of a fine, to build and support a school for the double purpose of religious instruction and of citizenship; every large town of one hundred families to build a grammar school to fit the youths for the university. Thus was established the common free school. The union of Church and State was as pronounced in education as in civic affairs. When the grants from the legislature--colonial, provincial, and state--failed to meet the expenses of salaries and maintenance, lotteries were employed. The last grant to Harvard College from the public treasury was in 1814. Congregationalism had controlled education and legislation, and the corporation of Harvard College was limited to state officials and a specified number of Congregational clergymen. It was not until 1843 that other than Congregationalists were eligible for election as overseers of the college.

The original system of state education, as outlined above, was uninterrupted until the close of the Revolution. The burdens of the war, with its poverty and taxation, reduced the "grammar school " to a very low standard. Men of ability found a more lucrative occupation than teaching. Private schools sprang into existence about this time, and the legacies of Dummer, Philips, Williston, and others made their foundations the prparatory schools for Harvard. In 1789 the legislature passed an act substituting six months for the constant instruction provided for towns of fifty families ; and the law required a grammar-teacher of determined qualifications for towns of 200 families, instead of the similar requirements for all towns of half that population. In 1797 the Legislature formally adopted all the incorporated academies as public state schools, and thus denominational education almost entirely replaced the grammar schools founded in 1647. The act of 1789 was repealed in 1824. This aided greatly the private denominational schools and gave to them a false and fictious social, intellectual, and moral standing. The American Institute of Instruction was formed in 1830 at Boston as a protest against the low standard of teaching in the public schools. Three years prior to this (1827) the Legislature had established the State Board of Education, which remained unchanged in form until 1909. That same year was made historic by the Legislature voting to make it unlawful to use the common schools, or to teach anything in the schools, in order to turn the children to a belief in any particular sect. This was the first show of strength Unitarianism had manifestd in Massachusetts, and it had retained its control of the educational policy of the state since that date. In 1835 the civil authorities at Lowell authorized the establishment of separate Catholic schools with Catholic teachers and with all textbooks subject to the pastor's approval. The municipality paid all the expenses except the rent of rooms. This experiment was a great success. The general wave of religious fanaticism, which swept the country a few years later, was responsible for the acceptance of the referendum vote of 21, May, 1855, which adopted the constitutional amendment that "all moneys thus raised by taxation in town, or appropriated by the state, shall never be appropriated to any religious sect for the maintenance exclusively of its own schools." The Civil War resulted in a saner view of many questions which had ben blurred by by passion and prejudice, and in 1862 (and again in 1880) the statute law was modiefied so that "Bible reading is required, but without written note or oral comment; a pupil is exempt from taking part in any such exercise if his parent or guardian so wishes; any version is allowed, and no committee may purchase or order to be used in any public school books calculated to favor the tenets of any particular sect of Christians." This, in brief, is the process by which the secularization of the public schools came about, a complete repudiation of the law of 1642.

Massachusetts has ten state normal schools with over 2000 pupils and a corps of 130 teachers. In the 17,566 public schools there are 524,319 pupils with an average attendance of 92 per cent. The proportion of teachers is 1281 male and 13, 497 female. The total support of the public schools amounts annually to $14, 697,774. There are forty-two academies with an enrolment of over 6000 pupils, and 344 private schools with a registration of 91,772. The local annual tax for school support per chhild between the ages of five to fifteen years is $26. The total valuation of all schools fifteen years is $26. The total valuation of all schools in Massachusetts is $3, 512, 557,604. There are within the state eighteen colleges or universities, six of them devoted to the education of women only. Massachusetts has also eight schools of theology, three law schools, four medical schools, two dental schools, one school of pharmacy, and three textile schools. The only colleges in Massachusetts (except textile schools ) receiving state or deferal subsidies are the State Agricultural Colleges and the Massachusetts Institute of Technology, the latter receiving both. The number of public libraries in Massachusetts exceeds that of any other state. The list includes 2586 libraries with 10,810,974 volumes valued at $12,657,757. There are 623 reading rooms, of which 301 are free. There are thirty schools for the dependent and the afflicted.

The growth of the Catholic schools has been notable. Besides Holy Cross College at Worcester, and Boston College at Boston, there are in the Diocese of Boston seventy-nine grammar schools and twenty-six high schools with a teaching staff of 1075 persons and an enrolment of 52,143. This represents an investment of more than $2,700.000, a yearly interest of $135,000. More than a third of the parishes in this diocese now maintain parochial schools. In the Diocese of Fall River there are over 12,000 pupils in 28 parochial schools, besides a commercial school with 363 pupils. In the Diocese of Springfield there are 24, 562 pupils in 56 parochial schools.

D. Laws affecting Religion and Morals

Elsewhere in this article we have traced colonial laws and legislation. The Constitution of the United States gave religious liberty. The State Constitution of 1780 imposed a religious test as a qualification for office and it authorized the legislature to tax the towns, if necessary "for the support and maintenance of public Protestant teachers of piety, religiion, and morality." The former law was repealed in 1821, and the latter in 1833. Complete religious equality has existed since the latter date. The observance of the Lord's Day is amply safeguarded, but entertainments for charitable purposes given by charitable or religious societies are permitted. The keeping of open shop or engaging in work or business not for charitable purposes is forbidden. Many of the rigid laws of colonial days are yet unrepealed. There is no law authorizing the use of prayer in the Legislature; custom, however, has made it a rule to open each session with prayer. This same custom has become the rule in opening the several sittings of the higher courts. Catholic priests have officiated at times at the former. The present Archbishop of Boston offered prayer at the opening of at least one term of the Superior Court, being the first Catholic to perform this office. The courts and the judiciary have full power to administer oaths.

The legal holidays in Massachusetts are 22 February, 19 April (Patriot's Day), 30 May, 4 July, the first Monday in September (Labor Day), 12 Oct. (Columbus Day), Thanksgiving Day, and Christmas Day. The list does not include Good Friday. The seal of confession is not recognized by law, although in practice sacramental confession is generally treated as a privileged conversation. Incorporation of churches and of charitable institutions is authorized by statute. Such organizations may make their own laws and elect their own officers. Every religious society so organized shall constitute a body corporate with the powers given to corporations, body corporate with the powers given to corporations. Section 44, chapter 36, of the Public Statutes provide that the Roman Catholic archbishop or bishop, the vicar-general of the diocese, and the pastor of the church for the time being, or a majority of these, may associate with themselves two laymen, communications of the church, may form a body corporate, the signers of the certificate of incorporation becoming the trustees. Such corporation may receive, hold, and manage all real and personal property belonging to the church, sell, transfer, hold trusts, bequests, etc., but all property belonging to any church or parish, or held by such a corporation, shall never exceed one hundred thousand dollars, exclusive of church buildings. All church property and houses of religious worship (except that part of such houses appropriated for purposes other than religious worship or instruction) are exempt from taxation. This exemption extends to the property of literary, benevolent, charitable, and scientific institutions and temperance societies ; also to legacies, cemeteries, and tombs. Clergymen are exempt from service as constables, from jury service, and service in the militia. Clergymen are permitted by law to have access to prisoners after death sentence, and are among those designated as "officials" who may be present at executions. The statutes prohibit marriage between relatives, and recognize marriage by civil authorities and by rabbis. The statutory grounds for divorce recognized are adulter, impotency, desertion continued for three consecutive years, confirmed habits of intoxication by liquor, opium, or drugs, cruel and abusive treatment; also if either party is sentenced for life to hard labour, or five or more years in state prison, jail, or house of correction. The Superior Court hears all divorce libels. After a decree of divorce has become absolute, either party may marry again as if the other were dead; except that the party from whom the decree was granted shall not marry within two years. The sale of intoxicating liquors is regulated by law. Each community, city or town votes annually upon the question, whether or not licence to sell liquor shall be issued in that municipality. Special boards are appointed to regulate the conditions of such licences. The number of licences that may be granted in each town or city is limited to one to each thousand persons, though Boston has a limitation of one license to five hundred of the population. The hours of opening and closing bars are regulated by law. Any person owning property can object to the granting of a licence to sell intoxicating liquors within twenty-five feet of his property. A licence cannot be granted to sell intoxicating liquors on the same street as or within four hundred feet of a public school.

E. Religious Libery

In the beginning Massachusetts was Puritan against the Catholic first, against all non-conformists to their version of established religion next. The Puritan was narrow in mind and for the most part limited in education, a type of man swayed easily to extremes. England was at that period intensely anti-papal. In Massachusetts, however, the antipathy early became racial : first against the French Catholic, later against the Irish Catholic. This racial religious bigotry has not disappeared wholly in Massachusetts. Within the pale of the Church racial schisms have been instigated from time to time in order that the defeat of Catholicism might be accomplished when open antagonism from without failed to accomplish the end sought. In politics it is often the effective shibboleth. Congregationalism soon took form in the colony and as early as 1631 all except Puritans were excluded by law from the freedom of the body politic. In 1647 the law became more specific and excluded priests from the colony. This act was reaffirmed in 1770. Bowdoin College preserves the cross and Harvard College the "Indian Dictionary" of Sebastian Rasle, the priest executed under the provision of the law. In 1746 a resolution and meeting at Faneuil Hall bear testimony that Catholics must prove, as well as affirm, their loyalty to the colony. Washington himself was called upon to suppress the insult of Pope Day at the siege of Boston. Each of these events was preceded by a wave of either French or Irish immigration, a circumstance which was repeated in the religious fanaticism of the middle of the nineteenth centruy. Cause and effect seem well established and too constant to be incidental. In all the various anti-Catholic uprisings, from colonial times to the present, there is not one instance where the Catholics were the aggressors by word or deed: their patience and forbearance have always been in marked contrast to the conduct of their non-Catholic contemporaries. In every one of the North Atlantic group of states, the Catholics now constitute the most numerous religiious denomination. In Massachusetts the number of the leading denominations is as follows: Catholics 1,373,752; Congregationalists 119,196; Baptists 80,894; Methodists, 6,498; Protestant Episcopalians 51,636, Presbyterians 8559.

F. Catholic Progress

Throughout the account of the doings among the colonists, there are references to the coming, short stay, and departure of some Irish priest or French Jesuit. In the newspaper account of the departure of the French from Boston, in 1782, it is related that the clergy and the selectmen paraded through the streets preceded by a cross-bearer. It was some fifty years later that the prosperity and activity of the Church aroused political demagoguery and religious bigotry. Massachusetts, as well as new York and Philadelphia, experienced the storm: a convent was burned, churches were threatened, monuments to revered heroes of the Church were razed, and cemeteries descrated. The consoling memory, however, of this period, is that Massachusetts furnished the Otises, the Lees, the Perkinses, Everetts, and Lorings--all non-Catholics--whose voices and pens were enlisted heartily in the cause of justice, toleration, and unity.

In 1843, Rhode Island and Connecticut were set off from the original Diocese of Boston . Maine and New Hampshire, also under the jurisdiction of Boston, were made a new diocese ten years later, with the episcopal see at Portland. This was the period of the great Irish immigration, and Boston received a large quota. This new influx was, as in the previous century, looked upon as an intrusion and the usual result followed. New England had now become what Lowell was pleased to call "New Ireland ". This religious and racial transformation, made the necessity for churches, academics, schools, asylums, priests, and teachers an imperative one. The work of expansion, both material and spiritual went forward apace. The great influx of Canadian Catholics added much to the Catholic population, which had now reached more than a million-- souls over sixty-nine percent of the total religious population of the state. The era was not without its religious strife, this time within public and charitable institutions, state and municipal. This chapter reads like those efforts of proselytizing in the colonial days when names of Catholic children were changed, paternity denied, maternity falsified--all in the hope of destroying the true religiious inheritance of the state wards. The influence of Catholics in the governing of institutions, libraries, and schools has since then increased somewhat. The spiritual necessities of the vast Catholic communities are provided for abundantly; orphans are well housed; unfortunates securely protected; the poor greatly succoured; and the sick have the sacraments at their very door. Schools, academies, colleges, and convents, wherein Catholic education is given, are now within the reach of all. The whole period of Archbishop William's administration (1866-1907) has been appropriately called "the brick and mortar age of the Catholic Church in New England." ( See ARCHDIOCESE OF BOSTON.)

Upon the death of Archbiship Williams, in the summer of 1907, his coadjutor, the Most Reverend William H. O'Connell, D.D. (the present archbiship ), was promoted to the metropolitan see. This archbishop invited the National Convention of the federation of Catholic Societies to meet in Boston with resulting interest, activity, and strength to that society, in which, indeed, he has shown a special interest. To develop the solidarity of priests and people, of races and nations, of the cultured and the unlettered--a unity of all the interests of the Church, the archbishop needed a free press: he purchased "The Pilot", secured able and fearless writers and placed it at a nominal cost within the reach of all. The dangers to the immigrant in a new and fascination enviroment are all anticipated, and safeguards are being strengthened daily. At the same time, the inherited misunderstanding of Puritan Massachusetts, and the evil machinations of those who would use religion and charity for selfish motives or aggrandizement are still active. The Catholic mind is aroused, however, and the battle for truth is being waged; Catholic Massachusetts moves forward, all under one banner-- French Canadian, Italian, Pole, German, Portuguese, Greek, Scandinavian, and Irish --each vying with the other for an opportunity to prove his loyalty to the Church, to its priests, and to their spiritual leader. In every diocese and in each county well-organized branches of the Federation, exist, temperance and church societies flourish, educational and charitable associations are alive and active. The Church's ablest laymen are enlisted, and all are helping mightily to accomplish the avowed intention of the Archbishop of Boston, to make Massachusetts the leading Catholic state in the country. (See also JEAN LOUIS DE CHEVERUS; DIOCESE OF FALL RIVER; DIOCESE OF SPRINGFIELD.)


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Isaiah 52:13--53:12
13 Look, my servant will prosper, will grow great, ... Read More

Psalm, Psalms 31:2, 6, 12-13, 15-16, 17, 25
2 turn your ear to me, make haste. Be for me a ... Read More

Gospel, John 18:1--19:42
1 After he had said all this, Jesus left with his ... Read More

Reading 2, Hebrews 4:14-16; 5:7-9
14 Since in Jesus, the Son of God, we have the ... Read More

Saint of the Day

Saint of the Day for April 18th, 2014 Image

St. Apollonius the Apologist
April 18: Martyr whose Apologia, or defense of the faith, is considered ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter